1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Parallels 3.0 arbeitet nicht mit snow leopard....was tun

Dieses Thema im Forum "Andere Software" wurde erstellt von yu-kay, 19.09.09.

  1. yu-kay

    yu-kay Grahams Jubiläumsapfel

    Dabei seit:
    24.12.08
    Beiträge:
    107
    Hey!

    Ich hab nen Problem...
    Hatte mir das 3.0er von Parallels desktop gekauft...
    Habe da auch die ganze zeit mit gearbeitet....Arbeite nicht mehr viel mit Windows, aber so manchmal brauch ich es einfach noch...
    Nun zu meiner Frage...

    Wollte mir erstmal die Testversion von dem 4er installieren....aber komme garnich so weit, denn schon vor der eigentlichen installation sagt er mir, das meine Virtuelle Maschine "Windows XP" im Wege steht und ich die erst deinstallieren muss..

    Gibt es eine Möglichkeit ein Update auf´s 4er zu machen, ohne dass ich mir gleich die ganze Maschine runterschmeissen muss???

    Hab nämlich irgendwie keine Böcke alles neu zu installieren.

    Wenn nicht....wie deinstalliere ich denn jetzt mein windows, wenn ich Parallels nicht mehr starten kann?

    Vielen Dank

    Gruss Erik
     
  2. below

    below Kalterer Böhmer

    Dabei seit:
    08.10.06
    Beiträge:
    2.865
    Ich glaube, VMWare Fusion kann Parallels 3 importieren...

    Ohne Werbung machen zu wollen: VMWare hat die deutlich fairere Upgradepolitik

    Alex
     
  3. hobbi

    hobbi Jonagold

    Dabei seit:
    15.07.09
    Beiträge:
    18
    Hallo Yu-Kay,
    Du kannst zur Sicherheit erst einmal die virtuelle Maschine irgendwohin speichern/kopieren, dann geht sie auch nicht verloren, wenn Du etwas ausprobierst. Ansonsten gibts hier die Schritt für Schritt Anleitung.

    So hat es bei mir auch geklappt. Gib mal Bescheid, wie es Dir ergangen ist.

    Hobbi
     
  4. ruby1302

    ruby1302 Jamba

    Dabei seit:
    01.09.09
    Beiträge:
    55
    Hallo Yu-kay,
    hatte exakt das gleiche Problem! Fakt ist: Paralles 3.0 läuft nicht unetr SL. Du musst zuerst Parallels auf 4.0 upgraden (kostest!), dann steht Dir bei der Installation von SL die Windows Machine nicht mehr im Wege. An Windows brauchst Du nicht zu machen, der Knackpunkt ist einzig Parallels!

    Viel Erfolg!

    ruby
     

Diese Seite empfehlen